Information on source package gummi

Available versions

ReleaseVersion
stretch0.6.6-2
buster0.6.6-5
bullseye0.8.1-1
sid0.8.1-1

Resolved issues

BugDescription
CVE-2015-7758Gummi 0.6.5 allows local users to write to arbitrary files via a symli ...

Search for package or bug name: Reporting problems